Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mangelnde Rechteprüfung in compat-libuv010
Aktuelle Meldungen Distributionen
Name: Mangelnde Rechteprüfung in compat-libuv010
ID: FEDORA-2015-2563
Distribution: Fedora
Plattformen: Fedora 22
Datum: Sa, 14. März 2015, 00:20
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0278

Originalnachricht

Name        : compat-libuv010
Product : Fedora 22
Version : 0.10.34
Release : 1.fc22
URL : http://libuv.org/
Summary : Platform layer for node.js - compatibility library for nodejs
0.10.x
Description :
Compatibility libuv library for nodejs 0.10.x.

-------------------------------------------------------------------------------
-
Update Information:

It was found that libuv does not call setgoups before calling setuid/setgid.
This may potentially allow an attacker to gain elevated privileges.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1194651 - CVE-2015-0278 libuv: incorrect revocation order while
relinquishing privileges
https://bugzilla.redhat.com/show_bug.cgi?id=1194651
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update compat-libuv010' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung